# StepAP203_Array1OfDateTimeItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP203_DateTimeItem
#define | Array1Item_hxx <StepAP203_DateTimeItem.hxx>
#define | TCollection_Array1 StepAP203_Array1OfDateTimeItem
#define | TCollection_Array1_hxx <StepAP203_Array1OfDateTimeItem.hxx>

## Define Documentation

#define Array1Item StepAP203_DateTimeItem

#define Array1Item_hxx <StepAP203_DateTimeItem.hxx>

#define TCollection_Array1 StepAP203_Array1OfDateTimeItem

#define TCollection_Array1_hxx <StepAP203_Array1OfDateTimeItem.hxx>